{% set CodiceModulo = "SCIA_TATUAGGIPOL_APERTURAREQOGG" %}
{% set Urn = "document:r_lazio:tatuatori;affitto.poltrona;dichiarazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="DichiarazioneCF"
campi_firma_label="il dichiarante"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione requisiti oggettivi"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_DIGITALE"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio=""
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="1.1|06/01/2017" />

<meta codice_modulo_figlio="ACC_TATUATORE"
urn_modulo_figlio="document:r_lazio:tatuatori;affitto.poltrona;accettazione"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

{% endblock meta %}

{% block title %}Dichiarazione requisiti oggettivi{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="DichiarazioneCF" name="DichiarazioneCF" type="hidden"/>

<input type="hidden" id="Oggetto" name="Oggetto" dynamic_value="'Dichiarazione requisiti oggettivi'"/>

{{ intestazioni.intestazione_secondario_lazio() }}

<div class="container">
  <div class="title-1"> DICHIARAZIONE REQUISITI OGGETTIVI </div>
  <div class="title-3"> PER APERTURA NUOVA ATTIVITA' DI ACCONCIATORE MEDIANTE AFFITTO POSTAZIONE </div>
  <div class="paragraph text-justify"> Il/La sottoscritto/a, come meglio identificato/a nella SCIA, consapevole delle responsabilità, anche penali, previste nel caso di dichiarazioni non veritiere e di falsità in atti, richiamate dall'articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 ai sensi dell'articolo 46 e dell'articolo 47 dello stesso decreto </div>
  <div class="title-3"> DICHIARA </div>
</div>

{{ utils_suap.codici_ateco_lazio() }}

<br/>

<table class="Modulo" style="border: 0; width: 500px;">
	<tbody>
		<tr class="Rigaintestazioneridotta" style="border: 0;">
			<td style="width: 70%; background-color: white; border: 0;">
				<p>
					Superficie concessa per l'attività di affitto di poltrona
				</p>
			</td>
			<td style="width: 10%;">
				<p style="text-align: center;">
					mq
				</p>
			</td>
			<td style="width: 20%; background-color: white;">
				<input class="inputNormal" id="Parametri_SuperficieConcessa" name="Parametri_SuperficieConcessa" style="width: 100%;" label="Superficie concessa" mandatory="true">
			</td>
		</tr>
	</tbody>
</table>

<br/>

<table class="Modulo" style="border: 0px;">
	<tbody>
		<tr class="Rigaintestazione" style="border: 0px; white-space: nowrap;">
			<td style="border: 0px;">
				<p>
					Tipologia impresa
				</p>
			</td>
		</tr>
	</tbody>
</table>

<table class="Modulo" style="border: 0px;">
	<tbody>
		<tr style="border: 0px;">
			<td style="border: 0px; vertical-align: top; width: 4%;">
				<div id="Tassonomia_TipologiaImpresa" name="Tassonomia_TipologiaImpresa" label="Tipologia impresa" mandatory="true"></div>
				<input id="Tassonomia_TipologiaImpresa1" name="Tassonomia_TipologiaImpresa" type="radio" value="1"/>
			</td>
			<td style="border: 0px;"><label style="width:100%" for='Tassonomia_TipologiaImpresa1'>
				<p>
					Di esercitare l'attività in forma di impresa artigiana (in tal caso il responsabile dell'attività produttiva deve coincidere con il titolare dell'esercizio ovvero con uno dei soci partecipanti al lavoro)
				</p>
			</label></td>
		</tr>
		<tr style="border: 0px;">
			<td style="border: 0px; vertical-align: top; width: 4%;">
				<input id="Tassonomia_TipologiaImpresa2" name="Tassonomia_TipologiaImpresa" type="radio" value="2"/>
			</td>
			<td style="border: 0px;"><label style="width:100%" for='Tassonomia_TipologiaImpresa2'>
				<p>
					Di esercitare l'attività in forma di impresa non artigiana
				</p>
			</label></td>
		</tr>
	</tbody>
</table>

<br/>

{{ utils_suap.responsabile_tecnico_lazio("Tatuatore e piercer", "true") }}

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
	<tbody>
		<tr class="Rigaintestazione">
			<td colspan="2">
				<p style="text-align: center;">
					<b>
						Elenco degli allegati
					</b>
					<br/>
					<span style="font-size:70%">
						<i>
							(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
						</i>
					</span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<input id="ACC_TATUATORE" name="ACC_TATUATORE" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_RespTecnico4.checked() || #Tassonomia_AltroRespTecnico2.checked() || #Tassonomia_AltroRespTecnico3.checked()" dynamic_check="#Tassonomia_RespTecnico4.checked() || #Tassonomia_AltroRespTecnico2.checked() || #Tassonomia_AltroRespTecnico3.checked()"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
					Accettazione dell'incarico di responsabile tecnico dell'attività di tatuatore e piercer
				</p>
			</td>
		</tr>
	</tbody>
</table>

<br/>

{{ utils_suap.fondo_pagina_lazio() }}

<br/>

{{ utils.firma_hidden() }}

<br/>

{{ utils.salva()}}

<div style="visibility:none">{{ anagrafica.cognome_nome_fittizio() }}</div>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cACC_TATUATORE" name="GLOBO_modulofiglio_cACC_TATUATORE" type="hidden" value="" obbligatorio="#ACC_TATUATORE.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
